@import "font/stylesheet.css";


* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body{font-family: 'Open Sans', sans-serif; }
body.mainmenuopened {
    overflow-y: hidden;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(255,255,255,1.00);
  opacity: 0.7; /* Firefox */
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
.clearfix{ clear:both; float:none;}
.clearfix{max-height: 10px !important;}
.top-bannerrr{margin-bottom: 15px;}

.fixedHeader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999 !important;
}


.top-bannerrr {
    height: 17vw;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-bannerrr img {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* filter: brightness(0.8); */
    object-fit: cover;
}

.top-bannerrr .top-over-banner {
    padding: 10px 4.16vw;
    width: 48.69vw; 
    height: auto;
    background-color: rgba(0,84,158, 0.6);
    text-align: center;
    color: white;
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
	border-radius: 15px;
}

.banner2{height: 418px;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;}

.banner2 img {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* filter: brightness(0.8); */
    object-fit: cover;
}

.banner2 .banner2C {
    padding: 1.5vw 15px;
    width: 100%;
    height: 0;
    text-align: left;
    color: white;
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
	border-radius: 15px;
}

.top-over-banner h1 {
    font-size: 40px;
}

.top-banner .top-over-banner p:nth-of-type(2) {
    margin: 0 auto;
    margin-top: 1vw;
    font-size: 1.30vw;
    color: white;
}

.page-breadcrumbs {
    display: flex;
    margin-top: 30px;
    margin-bottom: 50px;
    flex-wrap: wrap;
    line-height: 1.9;
}
.page-breadcrumbs-item span {
    color: #B5B5B5;
	font-size: 16px;
}
.page-breadcrumbs-delimiter>span {
    margin: 0 10px;
	color: #B5B5B5;font-size: 16px;
	line-height: 1.9;
}

a.pBreadcrumbs{color: #B5B5B5; transition: all 0.3s linear;}
a.pBreadcrumbs:hover{color: #004996;}


.title-style {
    position: relative;
    text-align: left;
    font-size: 1.56vw;
    color: #004996;
    font-family: Lato, sans-serif;
    margin-bottom: 1vw;
    font-weight: 700;
}

.title-style::after {
    content: '';
    width: 60px;
    height: 0.26vw;
    background-color: #FDB812;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.62vw;
    margin: 0 auto;
    transition: 300ms ease;
    border-radius: 20px;
}

.title-style::after {
    right: unset;
}

.contentT{   padding: 0; margin: 0;}
.contentT > p {
    margin-bottom: 1.04vw;
    color: #3C3C3C;
}



.contentT{}


.contentT h3 {
    width: 100%;
    font-size: 20px;
    color: #00539F;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 34px;
}

.contentT ul{ margin:0 0 20px 13px; padding:0; list-style:none;}
.contentT ul li{ padding:4px 0 6px 0; width:100%; position:relative; padding-left:25px;  font-size:16px; color:#3c3c3c; line-height:25px; font-weight:400;}
.contentT ul li:before {
    position: absolute;
    content: '\f00c';
    left: 0px;
    top: 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
	color:#1268B2;
}


.step-div {
    margin-bottom: 1.56vw;
    line-height: 1.30vw;
    color: #3C3C3C;
    font-family: Lato, sans-serif;
	font-size: 0.93vw; padding-right: 100px;
}



.itemS {
    background-color: #F7F7F7;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 54px 25px;
    text-align: center;
}
.itemS .title-style {
    font-size: 1.14vw;
}
.itemS .title-style {
    position: relative;
    text-align: center;
    font-size: 1.56vw;
    color: #004996;
    font-family: Lato, sans-serif;
    margin-bottom: 1vw;
    font-weight: 700;
}

.itemS .title-style::after {
    content: '';
    width: 60px;
    height: 0.26vw;
    background-color: #FDB812;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -0.62vw;
    margin: 0 auto;
    transition: 300ms ease;
    border-radius: 20px;
}

.itemS img {
    transition: 300ms ease;
    height: 5.2vw;
}

.itemS>p {
    margin-top: 1vw;
}



.btns {
    display: flex;
}
.btns > a {
    margin-right: 10px;
}
.btn2 {
    width: 7.81vw;
    height: 2.6vw;
    color: white;
    background-color: #00549E;
    border-radius: 36px;
    text-align: center;
    line-height: 2.60vw;
    transition: 300ms ease;
    cursor: pointer;
    font-size: 0.83vw;
}


p:empty {
    display: none;
}

p {
    font-size: 17px!important;
	line-height: 28px;    padding: 0 15px;
}

a.cv{width: auto; height: 40px; background: #fff; color:  #000; font-size: 13px; text-align: center; display: inline-block; border-radius: 20px; line-height: 38px; padding: 0 15px; transition: all .4s ease-in-out;}
a.cv:hover{background: #00539F; color: #fff;}
.tBoxt{width: 100%; height: auto; font-size: 14px; color: #000; font-weight: 600; padding: 20px 0 5px 5px;}
.tBoxC{width: 100%; height: auto; font-size: 12px; color: #000; padding: 0 0;}
.tBox{width: 100%; height: 40px; border-radius: 25px; border: 2px solid #000;}

.sbtitle{width: 100%; font-size: 30px; color: #00539F; font-weight: 600; letter-spacing: 0; line-height: 34px; position: relative; padding-bottom: 10px;}
.sbtitle:before{
	content: "";
	width: 52px;
	height: 4px;
	border-radius: 30px;
	background:#EDB220;
	position: absolute;
	bottom: 0;
	left: 0;
	
	
}

.sbtitleSep{width: 52px; height: 4px; border-radius: 30px; background:#EDB220; margin: 10px 0;}
.sibTxt{width: 100%; height: auto; font-size: 15px; color: #000000; padding: 15px 0;}

.sendBtn{background: #00539F;
border-radius: 25px; height: 46px; width: 100%; color: #fff; font-size:18px; font-weight: 600; cursor: pointer; border: 2px solid #00539F; transition: all 0.3s ease-in-out; }
.sendBtn:hover{ color: #00539F; background: #fff;}
a.accordionOneT{

	border:2px solid ;
	border-color:#1268B2;
	height: 60px; line-height:56px;
	width: 100%;
	font-size:18px;
	color:#1268B2;
	font-weight: 600;
	background: #fff;
	padding: 0 60px 0 15px;
	text-align:left;
	position: relative;
	display: block;
	transition: all 0.3s ease-in-out; 
	border-radius: 20px;
	margin-bottom: 20px;
}
a.accordionOneT:before{
	content:"\f067";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%; 
	color: #1268B2;
	
	margin-top:-26px; 
	transition: all 0.3s ease-in-out;
}



a.accordionOneT:hover{color:#fff;background: #1268B2; opacity: 1; }

a.accordionOneT:hover:before{
	content:"\f068";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%; 
	margin-top:-26px; color: #fff;
	transition: all 0.3s ease-in-out;
}


a.accordionOneT:hover  .iconnnn{ color:#fff;}

a.accActiveT {color:#fff; opacity: 1; background: #1268B2; border-radius: 20px 20px 0 0;}
a.accActiveT:before{
	content:"\f068";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%;  color: #fff;

	
	margin-top:-26px;
	transition: all 0.3s ease-in-out;
}


.accordionConT {
	margin:0 0 0 0; padding:25px 25px;
	overflow: hidden;
	clear: both;
	text-align:justify; background: #EDF0F5; margin-top: -20px; margin-bottom: 20px; border-radius: 0 0 20px 20px;
	font-size:16px; color:#000000; line-height:18px; font-family: 'Montserrat Regular',sans-serif;
	
}


.accordionConT p{  color:#000000;}
ul.listtwo{ margin:0; padding:0; list-style:none;}
ul.listtwo li{ padding:4px 0 12px 0; float:left; width:100%; position:relative; padding-left:25px;  font-size:16px; color:#000; line-height:25px; font-weight:400;}
ul.listtwo li:before {
    position: absolute;
    content: '\f00c';
    left: 0px;
    top: 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
	color:#1268B2;
}


.wave {
  display: block;
  position: relative;
  height: 40px;
  width: 100%;
  background: rgb(57, 27, 112);
  transform: scale(1, 1);
}

.wave:before {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100%;
  width: 100%;
  height: 300px;
  background-color: white;
  right: -25%;
  top: 20px;
}

.wave:after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100%;
  width: 100%;
  height: 300px;
  background-color: rgb(57, 27, 112);
  left: -25%;
  top: -240px;
  clip-path: ellipse(100% 15% at -15% 100%);
}


.drop-container {
  position: relative;
  display: flex;
  gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 200px;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #000;
  color: #444;
  cursor: pointer;
  transition: background .2s ease-in-out, border .2s ease-in-out;
}

.drop-container:hover {
  background: #eee;
  border-color: #111;
}

.drop-container:hover .drop-title {
  color: #222;
}

.drop-title {
  color: #444;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  transition: color .2s ease-in-out;
}

input[type=file] {
  width: 350px;
  max-width: 100%;
  color: #444;
  padding: 5px;
  background: #fff;
  border-radius: 10px;
  border: 1px solid #555;
}

input[type=file]::file-selector-button {
  margin-right: 20px;
  border: none;
  background: #00539F;
  padding: 10px 20px;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  transition: background .2s ease-in-out;
}

input[type=file]::file-selector-button:hover {
  background: #0d45a5;
}


.iboxTxt{width: 100%; height: auto; padding:  0; font-size: 12px; color: #000; text-align: center; padding-bottom: 40px;}

.fourBxT{width: 100%; padding-right: 30px;}
.fourBxI{width: 90%; border-radius: 30px;}

@media only screen and (max-width: 900px) {
	.top-bannerrr{height: 300px;}
	.top-over-banner h1 {
    font-size: 20px;
}
    
.fourBxT{width: 100%; padding-right: 0; padding-top: 15px;}
.fourBxI{width: 100%; border-radius: 30px;}
	
.top-bannerrr .top-over-banner {
    padding: 1.5vw 4.16vw;
    width: 90%;
    height: auto;
    background-color: rgba(0,84,158, 0.6);
    text-align: center;
    color: white;
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
}	
	
	.page-breadcrumbs{justify-content: center;}
	.title-style{font-size: 20px;}
	.contentT > p {
	font-size: 15px !important;
    line-height:20px; margin-bottom: 20px;
}
	
	.contentT{padding: 0;}
	.step-div{font-size: 14px; line-height: 18px;padding-right: 0;}
	.btn2{width: auto; height: auto; font-size: 14px; padding: 12px 15px;}
	.itemS{margin-top: 20px;}
	.itemS img {
    transition: 300ms ease;
    height:50px;
}
	
	a.accordionOneT{

	border:2px solid ;
	border-color:#1268B2;
	height: auto; line-height:20px;
	width: 100%;
	font-size:16px;
	color:#1268B2;
	font-weight: 600;
	background: #fff;
	padding: 10px 60px 10px 15px;
	text-align:left;
	position: relative;
	display: block;
	transition: all 0.3s ease-in-out; 
	border-radius: 20px;
	margin-bottom: 20px;
}
a.accordionOneT:before{
	content:"\f067";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%; 
	color: #1268B2;
	
	margin-top:-10px; 
	transition: all 0.3s ease-in-out;
}	
a.accordionOneT:hover:before{
	content:"\f068";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%; 
	margin-top:-10px; color: #fff;
	transition: all 0.3s ease-in-out;
}

a.accActiveT:before{
	content:"\f068";
	position:absolute; 
	font-family: 'Line Awesome Free';
	right:13px; 
	font-size:20px; 
	top:50%;  color: #fff;

	
	margin-top:-10px;
	transition: all 0.3s ease-in-out;
}	
	
}



a.newBox{width: 100%; height: auto; display: block; margin-bottom: 50px;}

.newBoxICon{width: 100%; height: auto; position: relative; transition: all 0.3s linear; overflow: hidden;}
.newBoxICon:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(0deg, #eacaca 0, #d5dcf8 50%, transparent 150%);
    background-size: 100% 200%;
    background-position: 0 0;
    opacity: 0;
    transition: opacity .5s ease-out, background-position 1s ease-out;
    transform: scaleX(1.1)
}


ul.listtwoo{ margin:0 0 20px 13px; padding:0; list-style:none;}
ul.listtwoo li{ padding:4px 0 6px 0; width:100%; position:relative; padding-left:25px;  font-size:16px; color:#3c3c3c; line-height:25px; font-weight:400;}
ul.listtwoo li:before {
    position: absolute;
    content: '\f00c';
    left: 0px;
    top: 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
	color:#1268B2;
}

ul.listtwoo ul{ margin:0 0 0 33px; padding:0; list-style:none;}
ul.listtwoo ul li{ padding:4px 0 6px 0; width:100%; position:relative; padding-left:25px;  font-size:16px; color:#3c3c3c; line-height:25px; font-weight:400;}
ul.listtwoo ul li:before {
    position: absolute;
    content: '\f00c';
    left: 0px;
    top: 5px;
    font-weight: 400;
    font-family: 'FontAwesome';
	color:#1268B2;
}

.newBoxICon img{width: 100%; position: relative; display: block;  transition: all 0.3s linear;}
.newBoxDateC{width: 100%; height: 100%; background: linear-gradient(0deg, #eacaca 0, #d5dcf8 50%, transparent 150%); position: absolute; left: 0; bottom: 0; opacity: 0; transition: all 0.3s linear; display: none;}
.newBoxDateD{width: 100%; height: auto; padding: 10px 0 0 0; text-align: center; font-weight: 600; font-size: 30px; color: #1e2849;}
.newBoxDateM{width: 100%; height: auto; padding:5px 0 0 0; font-weight: 500; text-align: center; font-size: 16px; color: #1e2849;}

.newBoxCat{width: 100%; height: auto; color: #666; font-weight: 600; font-size: 14px; padding:5px 0;}


.newBoxTitle{width: 100%; height: auto; color: #0e202a; font-size: 20px; line-height: 30px; padding: 10px 0; font-weight: 600; transition: all 0.3s linear;}
.newBoxText{width: 100%; height: auto; color: #1e2849; opacity: 0.7; font-size: 16px; line-height: 24px; padding: 5px 0;}


a.newBox:hover .newBoxDateC{ opacity: 0.4;}
a.newBox:hover .newBoxTitle{ text-decoration:underline; text-decoration-color:#2099d9; color: #2099d9;}
a.newBox:hover .newBoxICon img{}
a.newBox:hover .newBoxICon:after {
    opacity: .65;
    transform: scaleX(1.1);
    background-position: 0 100%
}


ul.listMenu{width: 100%; display: inline-block; list-style: none; text-align: left;}
ul.listMenu li{display: inline-block; padding: 10px 5px;}
ul.listMenu li a{font-size: 22px; font-weight: 600; color: #0e202a; transition: all 0.3s linear;  padding: 0 7px 10px 7px; position: relative; transform: scale(1);}
ul.listMenu li a:hover{ color: #00539f; transform: scale(1.2);}

ul.listMenu li a:before{
	content: "";
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -6px;
	
  width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #00539f;	
	opacity: 0;
	transition: all 0.3s linear;
}

ul.listMenu li a:hover:before{bottom: 0; opacity: 1;}

a.activeL{color: #00539f !important;}
a.activeL:before{
	content: "";
	position: absolute;
	bottom: 0 !important;
	left: 50%;
	margin-left: -6px;
	
  width: 0; 
  height: 0; 
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #00539f;	
	opacity: 1 !important;
	transition: all 0.3s linear;
}

.fl-table {
    border-radius: 5px;
    font-size:16px; color:#3c3c3c; line-height:25px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    width: 100%;
    max-width: 100%;

    background-color: white;
}

.fl-table td, .fl-table th {
    text-align: center; width: auto !important;
    padding: 8px;
}

.fl-table td {
    border-right: 1px solid #f8f8f8; width: auto !important;
    font-size: 12px;
}

.fl-table thead th {
    color: #ffffff;
    background: #4FC3A1;
}


.fl-table thead th:nth-child(odd) {
    color: #ffffff;
    background: #324960;
}

.fl-table tr:nth-child(even) {
    background: #F8F8F8;
}



@media only screen and (max-width: 950px) {
.container-fluid{padding:0 15px !important;}
.fl-table p{font-size: 15px !important; line-height: 24px; padding: 0 !important;}
	
}

.landingContents p {text-align: justify;}
.contentListCon{background:#d0ecfc; padding: 20px 70px; }
ul.contentList{ padding: 0 15px;}
ul.contentList li {background: none !important;list-style: disc !important; padding-left: 0 !important; border-bottom: none !important; padding: 0 !important;}
.contentLTitle{font-weight: 600; padding-bottom: 15px; color: #0e5bad; line-height: 28px;}
ul.contentList li a strong{font-weight: 400;}
ul.contentList li a{text-decoration: underline !important; font-size: 16px; line-height: 28px;}

ul.contentList li::marker {
  color: #0e5bad;
}


@media only screen and (max-width: 950px) {
	a.newBox{padding: 0 35px; margin-bottom: 13px;}
	.sbtitle{font-size: 24px; line-height: 30px;}
	.contentT ul li {font-size: 15px;}
.fl-table td {
    border-right: 1px solid #f8f8f8;
    width: auto !important;
    font-size: 12px !important; padding: 5px 0;
}	
}

:root{
    --primary:#2099d9;
    --primary-dark:#2099d9;
    --border:#e5e7eb;
    --text:#1f2937;
    --bg:#ffffff;
}




.topBannerN{margin-bottom: 0;}
.formCon{width: 100%; height: auto; background: #00539F; padding: 30px; position: sticky; top: 20px; display: block;}

.sidebar-wrapper{
    width:100%;
    position:relative;
}

.formCon{
    width:100%;
    transition:.2s ease;
}

/* Scroll sonrası */

#stickyForm.fixed{
    position:fixed;
	top:80px;
    z-index:999;
}

#stickyForm.fixed{
    position:fixed;
    top:80px;
    z-index:999;
}

#stickyForm.stop{
    position:absolute;
    bottom:0;
    top:auto;
}



.formCon.fixed{
    position:fixed;
    top:80px; /* header yüksekliği */
    width:360px;
    z-index:999;
}

/* İçerik bitince */
.formCon.bottom{
    position:absolute;
    bottom:0;
    top:auto;
    width:100%;
}


.topBannerN {
    height: 17vw;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.topBannerN img {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* filter: brightness(0.8); */
    object-fit: cover;
}

.topBannerN .top-over-banner {
    padding: 10px 4.16vw;
    width: 48.69vw; 
    height: auto;
    background-color: rgba(0,84,158, 0.6);
    text-align: center;
    color: white;
    display: flex;
    /* justify-content: space-between; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
	border-radius: 15px;
}



.checkup-programs{
    display:flex;
    justify-content:center;
    align-items:flex-start;
    gap:40px;
    padding:30px 20px;
    background:rgba(0, 83, 159, 0.2);
    flex-wrap:wrap;
}

.program-item{
    width:150px;
    text-align:center;
    text-decoration:none;
    color:#555;
    transition:.3s;
}

.program-item:hover{
    transform:translateY(-5px);
}

.program-image{
    width:95px;
    height:95px;
    margin:0 auto 12px;
    border-radius:50%;
    overflow:hidden;
    background:#fff;
    padding:6px;
    box-sizing:border-box;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}

.program-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:50%;
    display:block;
}

.program-item h3{
    margin:0;
    font-size:13px;
    line-height:1;
    font-weight:600;
    color:#00539F;
}

.program-item h3 span{
    display:block;
    margin-top:4px;
    font-size:13px;
    font-weight:400;
}

/* Tablet */
@media (max-width:992px){
    .checkup-programs{
        gap:25px;
    }

    .program-item{
        width:130px;
    }
	
.formCon{
     margin-bottom: 30px;
}
	
	#stickyForm.fixed{position: static; width: 100% !important;}
	
    .order-mobile-first {
        order: -1 !important;
    }	
	
}

/* Mobil */
@media (max-width:768px){
    .checkup-programs{
        gap:20px;
        justify-content:center;
    }

    .program-item{
        width:45%;
    }
}


.form-group{
    margin-bottom:12px;
   
}


.form-group label{
    display:block;
    margin-bottom:8px;
    font-size:12px;
    font-weight:600;
    color:var(--text);
}

.form-group input,
.form-group textarea,
.form-group select{
    width:100%;
    height:42px;
    border:1px solid var(--border);
    border-radius:10px;
    padding:0 16px;
    font-size:13px;
    outline:none;
    transition:.3s;
    box-sizing:border-box;
}

.form-group textarea{
    height:140px;
    padding:15px;
    resize:vertical;
}

.form-group input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(0,0,0,0.5);
  opacity: 0.7; /* Firefox */
}

.form-group input:focus,
.form-group textarea:focus,
.form-group select:focus{
    border-color:var(--primary);
    box-shadow:0 0 0 4px rgba(10,164,180,.12);
}

.form-group select{
    width:100%;
    height:52px;
    padding:0 45px 0 16px;
    border:1px solid var(--border);
    border-radius:10px;
    background:#fff;
    color:var(--text);
    font-size:15px;
    cursor:pointer;
    outline:none;

    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;

    background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 24 24' fill='none' stroke='%230aa4b4' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat:no-repeat;
    background-position:right 15px center;
    background-size:18px;
    transition:.3s;
}

.form-group select:hover{
    border-color:var(--primary);
}

.form-group select:focus{
    border-color:var(--primary);
    box-shadow:0 0 0 4px rgba(10,164,180,.12);
}

.form-group select option{
    color:#333;
    background:#fff;
}


.btn-offer{
    height:36px;
    border:none;
    border-radius:12px;
    background:var(--primary);
    color:#fff;
    font-size:15px;
    font-weight:600;
    padding:0 30px;
    cursor:pointer;
    transition:.3s;
}

.btn-offer:hover{
    background:var(--primary-dark);
    transform:translateY(-2px);
}

.btn-offer:active{
    transform:translateY(0);
}




.novaHeroPanel{
    position:relative;
    min-height:280px;
    border-radius:0;
    overflow:hidden;

    background-image:url('../img/checkup-photo.jpg');
    background-position:top center;
    background-size:cover;
    background-repeat:no-repeat;

    display:flex;
    align-items:center;
}

.novaHeroLayer{
    position:absolute;
    inset:0;

    background:
    linear-gradient(
        90deg,
        rgba(220,238,250,0) 0%,
        rgba(220,238,250,.80) 45%,
        rgba(220,238,250,.55) 100%
    );
}

.novaHeroContent{
    position:relative;
    z-index:2;
    max-width:1200px;
    width:100%;

    padding:40px 60px;
}

.novaHeroTitle , .novaHeroTitle > h1, .novaHeroTitle > h2{
    margin:0 0 28px;

    color:#0058b8;
    font-size:34px;
    font-weight:700;
    line-height:1.15;
    letter-spacing:-1px; text-align: center;
}

.novaHeroActions{
}
.novaHeroActions a{ margin-bottom: 15px;
}

.novaBtnPrimary,
.novaBtnSecondary{
    text-decoration:none;
    font-size:18px;
    font-weight:700;
    border-radius:10px;
    transition:.3s;
    padding:14px 24px;
}

.novaBtnPrimary{
    background:#ff7d1a;
    color:#ffffff;
}

.novaBtnPrimary:hover{
    background:#e86907;
}

.novaBtnSecondary{
    background:#ffffff;
    color:#1c8edc;
}

.novaBtnSecondary:hover{
    background:#f2f7fb;
}

@media(max-width:768px){

    .novaHeroPanel{
        min-height:220px;
    }

    .novaHeroContent{
        padding:30px 20px;
    }

    .novaHeroTitle{
        font-size:24px;
    }

    .novaBtnPrimary,
    .novaBtnSecondary{
        width:100%;
        text-align:center;
    }
}



.prevWhy, .nextWhy {
    position: absolute;
    width: 50px;
    height: 50px;
    color: #fff; background: #00539F;
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    display: block;
    cursor: pointer;
    transition: all 0.3s linear;
    z-index: 10;

	top: 50%;
	margin-top: -25px;
}

.prevWhy  > i , .nextWhy > i {line-height: 50px;}

.prevWhy {
    left: -50px;
}


.nextWhy {
    right: -50px;
}

@media (max-width:992px){ .prevWhy, .nextWhy {display:none;}
}

.action-bar {
    position: fixed;
    width: calc(100% - 0px);
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    height: auto;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    box-sizing: border-box;
    transition: 0.3s ease all;
    border-radius: 0px;
    overflow: hidden;
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.3);
    background-color: white;
}


.action-bar__button {
    transition: 0.3s ease all;
    border: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    flex: 1;
    cursor: pointer;
}

.action-bar__button--hizli-randevu {
    background-color: #ffffff;
    color: #ffa500;
}

.action-bar__link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    text-decoration: none;
    padding: 0 10px;
    height: 70px;
    box-sizing: border-box;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    color: inherit;
    transform: translateY(-2px);
}

.action-bar__link-text {
    width: 100%;
    max-width: max-content;
    height: auto;
    font-size: 13px;
    font-weight: 600;
    line-height: 110%;
    box-sizing: border-box;
    text-align: center;
    color: inherit;
    letter-spacing: -0.3px;
}

.action-bar__button--size-ulasalim {
    background-color: #ffffff;
    color: #00539F;
}

.action-bar__button--ff {
    background-color: #ffffff;
}

.action-bar__link-icon i{font-size: 30px;}

.mobileClock{display: none;}


@media (min-width: 1200px) {

    .action-bar--three {
        max-width: 780px;
    }	
}

@media (min-width: 768px) {
    .action-bar__link {
        justify-content: center;
        padding: 0 15px;
        height: 80px;
        transform: translateY(0px);
    }
	
	.mobileClock{display: block;}
	
    .action-bar__link-icon {
        width: 35px;
        height: 35px;
    }	
}

